{
    "dc_identifier": "nl.gm1696.2c.2016.3048823-15",
    "dc_title": "commissie Bestuur en Middelen 2016-02-04 - 2016-WB-04 burgemeestersbrief veiligheidsbeeld 2015 en vooruitblik 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2016-02-04. Onderdeel: 2016-WB-04 burgemeestersbrief veiligheidsbeeld 2015 en vooruitblik 2016.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/235484",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2016-02-04",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1696.2c.2016.3048823-15",
    "dc_externalIdentifier": "3048846",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-04",
    "foi_meetingNumber": "3048823",
    "foi_meetingItemNumber": "15",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2016.3048823-15.doc.1",
            "dc_title": "2016-WB-04 burgemeestersbrief veiligheidsbeeld 2015 en vooruitblik 2016",
            "foi_fileName": "2016-WB-04_burgemeestersbrief_veiligheidsbeeld_2015_en_vooruitblik_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2956161/2"
        }
    ]
}